<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_UnluckyDog_flk/datastream/MP3/PKZ_196X_UnluckyDog_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:33.227+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2794"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2794"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2795"></a><a name="T2794"></a><a name="T2795"></a><a name="T2794"></a><a name="T2794"></a><a name="T2794"></a><a name="T2794"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.006-3.4665028209747772">Šobi men<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.37');"><img class="media" title="00:00:03.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2796"></a><a name="T2796"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2796"></a><a name="T2796"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2797"></a><a name="T2798"></a><a name="T2799"></a><a name="T2800"></a><a name="T2797"></a><a name="T2799"></a><a name="T2800"></a><a name="T2801"></a><a name="T2796"></a><a name="T2796"></a><a name="T2796"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.4665028209747772-9.899532094514507"><span class="non-verbal">(</span>M-<span class="non-verbal">)</span> Măndə inendə:<span class="non-verbal">"</span> Măn tănan amnam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.8');"><img class="media" title="00:00:09.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2802"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2802"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2803"></a><a name="T2802"></a><a name="T2803"></a><a name="T2803"></a><a name="T2803"></a><a name="T2802"></a><a name="T2802"></a><a name="T2802"></a><a name="T2802"></a><a name="T2802"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.899532094514507-13.106047203916177"><span class="non-verbal">"</span>No amaʔdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.01');"><img class="media" title="00:00:13.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2804"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2804"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2805"></a><a name="T2804"></a><a name="T2804"></a><a name="T2804"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.106047203916177-14.977">Kötendə amaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.88');"><img class="media" title="00:00:14.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2806"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2806"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2808"></a><a name="T2806"></a><a name="T2807"></a><a name="T2807"></a><a name="T2806"></a><a name="T2806"></a><a name="T2806"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.977-17.195">Dĭn uja iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.1');"><img class="media" title="00:00:17.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2809"></a><a name="T2809"></a><a name="T2810"></a><a name="T2811"></a><a name="T2812"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2809"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2813"></a><a name="T2814"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2819"></a><a name="T2820"></a><a name="T2809"></a><a name="T2811"></a><a name="T2815"></a><a name="T2816"></a><a name="T2819"></a><a name="T2809"></a><a name="T2811"></a><a name="T2815"></a><a name="T2816"></a><a name="T2817"></a><a name="T2818"></a><a name="T2820"></a><a name="T2809"></a><a name="T2809"></a><a name="T2809"></a><a name="T2809"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.195-27.80535243516499">Dĭ <span class="non-verbal">(</span>dal-<span class="non-verbal">)</span> dĭm <span class="non-verbal">(</span>a-<span class="non-verbal">)</span> amzittə<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭ dĭm toʔnarbi bar<span class="non-verbal">,</span> tĭmezeŋdə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.71');"><img class="media" title="00:00:27.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a><a name="T2821"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.80535243516499-29.219">Uzleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.12');"><img class="media" title="00:00:29.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2822"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2822"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2826"></a><a name="T2822"></a><a name="T2823"></a><a name="T2825"></a><a name="T2826"></a><a name="T2823"></a><a name="T2824"></a><a name="T2825"></a><a name="T2822"></a><a name="T2822"></a><a name="T2822"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.219-34.55">Dĭgəttə dĭ nuʔməluʔpi<span class="non-verbal">,</span> nerelüʔpi inegəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.45');"><img class="media" title="00:00:34.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2827"></a><a name="T2827"></a><a name="T2828"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2827"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2830"></a><a name="T2829"></a><a name="T2830"></a><a name="T2831"></a><a name="T2827"></a><a name="T2827"></a><a name="T2827"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.55-37.982">Dĭgəttə <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> šonəga<span class="non-verbal">,</span> poʔto šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.88');"><img class="media" title="00:00:37.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2832"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2832"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2833"></a><a name="T2832"></a><a name="T2833"></a><a name="T2834"></a><a name="T2832"></a><a name="T2832"></a><a name="T2832"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.982-39.53813121384886"><span class="non-verbal">"</span>Măn tănan amnam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.44');"><img class="media" title="00:00:39.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2835"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2838"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2835"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2836"></a><a name="T2837"></a><a name="T2839"></a><a name="T2840"></a><a name="T2835"></a><a name="T2837"></a><a name="T2840"></a><a name="T2835"></a><a name="T2837"></a><a name="T2839"></a><a name="T2835"></a><a name="T2835"></a><a name="T2835"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.53813121384886-43.304619855869525"><span class="non-verbal">"</span>Iʔ amaʔ<span class="non-verbal">,</span> măn <span class="non-verbal">(</span>kan-<span class="non-verbal">)</span> kallam ešseŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.2');"><img class="media" title="00:00:43.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2841"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2841"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2842"></a><a name="T2841"></a><a name="T2842"></a><a name="T2841"></a><a name="T2841"></a><a name="T2841"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.304619855869525-46.42447239474682">Amzittə mĭlem<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.32');"><img class="media" title="00:00:46.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2843"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2843"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2845"></a><a name="T2846"></a><a name="T2844"></a><a name="T2846"></a><a name="T2843"></a><a name="T2844"></a><a name="T2846"></a><a name="T2845"></a><a name="T2843"></a><a name="T2843"></a><a name="T2843"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.42447239474682-48.172">Kalla dʼürbi i naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.07');"><img class="media" title="00:00:48.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2847"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2847"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2847"></a><a name="T2848"></a><a name="T2849"></a><a name="T2850"></a><a name="T2847"></a><a name="T2847"></a><a name="T2847"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.172-51.21757917990234">Šonəga<span class="non-verbal">,</span> šonəga<span class="non-verbal">,</span> ular mĭŋge<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.12');"><img class="media" title="00:00:51.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2851"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2851"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2852"></a><a name="T2851"></a><a name="T2852"></a><a name="T2853"></a><a name="T2851"></a><a name="T2851"></a><a name="T2851"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.21757917990234-53.19081924722644"><span class="non-verbal">"</span>Măn tănan amnam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.09');"><img class="media" title="00:00:53.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2854"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2854"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2855"></a><a name="T2856"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2857"></a><a name="T2854"></a><a name="T2855"></a><a name="T2857"></a><a name="T2858"></a><a name="T2854"></a><a name="T2854"></a><a name="T2854"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.19081924722644-57.514"><span class="non-verbal">"</span>Măn kallam<span class="non-verbal">,</span> üdʼüge ular bădəsʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.41');"><img class="media" title="00:00:57.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2859"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2859"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2861"></a><a name="T2862"></a><a name="T2860"></a><a name="T2862"></a><a name="T2859"></a><a name="T2860"></a><a name="T2862"></a><a name="T2861"></a><a name="T2859"></a><a name="T2859"></a><a name="T2859"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.514-60.21048745970037">Kalla dʼürbi i naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.11');"><img class="media" title="00:01:00.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2863"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2863"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2864"></a><a name="T2865"></a><a name="T2863"></a><a name="T2865"></a><a name="T2864"></a><a name="T2865"></a><a name="T2865"></a><a name="T2863"></a><a name="T2863"></a><a name="T2863"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.21048745970037-63.818">Dĭgəttə šonəga verblʼud<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.72');"><img class="media" title="00:01:03.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2866"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2866"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2867"></a><a name="T2866"></a><a name="T2867"></a><a name="T2868"></a><a name="T2866"></a><a name="T2866"></a><a name="T2866"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.818-66.43019348271858"><span class="non-verbal">"</span>Măn tănan amnam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.33');"><img class="media" title="00:01:06.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2869"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2869"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2870"></a><a name="T2870"></a><a name="T2871"></a><a name="T2869"></a><a name="T2869"></a><a name="T2869"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.43019348271858-68.748">Dĭgəttə dĭ suʔmiluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.65');"><img class="media" title="00:01:08.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2872"></a><a name="T2872"></a><a name="T2873"></a><a name="T2874"></a><a name="T2875"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2872"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2876"></a><a name="T2877"></a><a name="T2876"></a><a name="T2876"></a><a name="T2877"></a><a name="T2872"></a><a name="T2872"></a><a name="T2872"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.748-72.47657436468803"><span class="non-verbal">(</span>Tĭme g- bɨ na-<span class="non-verbal">)</span> Tĭmezeŋdə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.38');"><img class="media" title="00:01:12.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2878"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2882"></a><a name="T2883"></a><a name="T2884"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2878"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2878"></a><a name="T2879"></a><a name="T2880"></a><a name="T2881"></a><a name="T2883"></a><a name="T2885"></a><a name="T2886"></a><a name="T2887"></a><a name="T2888"></a><a name="T2879"></a><a name="T2885"></a><a name="T2887"></a><a name="T2879"></a><a name="T2880"></a><a name="T2885"></a><a name="T2887"></a><a name="T2878"></a><a name="T2879"></a><a name="T2881"></a><a name="T2883"></a><a name="T2878"></a><a name="T2878"></a><a name="T2878"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.47657436468803-79.94955448452019">A verblʼud nuʔməluʔpi i <span class="non-verbal">(</span>š- i š-<span class="non-verbal">)</span> šobi gijen il iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.85');"><img class="media" title="00:01:19.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2889"></a><a name="T2889"></a><a name="T2890"></a><a name="T2891"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2889"></a><a name="T2889"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2890"></a><a name="T2892"></a><a name="T2893"></a><a name="T2894"></a><a name="T2895"></a><a name="T2896"></a><a name="T2897"></a><a name="T2898"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2902"></a><a name="T2903"></a><a name="T2904"></a><a name="T2905"></a><a name="T2906"></a><a name="T2907"></a><a name="T2892"></a><a name="T2894"></a><a name="T2899"></a><a name="T2900"></a><a name="T2903"></a><a name="T2904"></a><a name="T2892"></a><a name="T2894"></a><a name="T2896"></a><a name="T2899"></a><a name="T2900"></a><a name="T2901"></a><a name="T2905"></a><a name="T2897"></a><a name="T2902"></a><a name="T2903"></a><a name="T2907"></a><a name="T2889"></a><a name="T2889"></a><a name="T2889"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="79.94955448452019-96.77542586940545"><span class="non-verbal">(</span>Dĭ- dĭ i-<span class="non-verbal">)</span> Il dĭ<span class="non-verbal">,</span> men dĭ iluʔpiʔi da<span class="non-verbal">,</span> tăŋ münörbiʔi<span class="non-verbal">,</span> dĭ nuʔməluʔpi da mosttə ildə<span class="non-verbal">,</span> šaʔlaːmbi dĭʔnə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.68');"><img class="media" title="00:01:36.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2908"></a><a name="T2908"></a><a name="T2909"></a><a name="T2910"></a><a name="T2908"></a><a name="T2908"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2910"></a><a name="T2908"></a><a name="T2908"></a><a name="T2908"></a><a name="T2908"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="96.77542586940545-100.21">Xvostə <span class="non-verbal">(</span>i-<span class="non-verbal">)</span> sajjaʔluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.11');"><img class="media" title="00:01:40.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2911"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2911"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2914"></a><a name="T2915"></a><a name="T2916"></a><a name="T2911"></a><a name="T2912"></a><a name="T2913"></a><a name="T2916"></a><a name="T2912"></a><a name="T2914"></a><a name="T2916"></a><a name="T2915"></a><a name="T2911"></a><a name="T2911"></a><a name="T2911"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="100.21-104.705">Dĭgəttə dĭ bünə saʔməluʔpi i külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.6');"><img class="media" title="00:01:44.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a><a name="T2917"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="104.705-105.455">Bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>